@charset "utf-8";

/* skip */
#skipnav {overflow:hidden; position:absolute; width:100%; z-index:1000;}
#skipnav a {display:block; overflow:hidden; height:1px; width:1px; margin:0 -1px -1px 0; font-size:0; line-height:0; text-align:center;}
#skipnav a:focus, #skipnav a:hover, #skipnav a:active {width:auto; height:20px; margin:0; padding:8px 0 5px; background:#20262c; font-size:12px; font-weight:700; line-height:1; color:#fff;}

.skip_info {display:block; position:absolute; overflow:hidden; width:1px; height:1px; font-size:0; line-height:0; text-indent:100%;}

.innerwrap {max-width:1280px; margin:0 auto; padding:0 20px;}
.innerwrap.maxtype01 {max-width:1050px;}

/* Sprite */
.icons, #main_visual .slick-arrow:before, .nt_txt:before,
.go_btn > span:before, .next_btn > span:before, .csmain .totalsch .sch_input .inputs button,
.paysystem h2 i:before, .mainlink_menu > li h4:before,
.select_script label:after, .chkbox input:checked+i:after, footer .sns_link > a:before {content:''; background-image:url(../images/common/icons.png); background-repeat:no-repeat; background-size:500px;}

/* header */
.mainwrap header {border-bottom:0;}
.mainwrap header #menu > ul > li > a {color:#fff;}
header {position:absolute; top:0; left:0; width:100%; border-bottom:1px solid #ddd; z-index:1000;}
header .innerwrap {max-width:1480px; margin:0 auto;}
header .innerwrap:after {content:''; display:block; clear:both;}

/* fixed */
header.fixed {transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out; position:fixed !important; background:rgba(255,255,255,1); border-bottom:0; top:0; z-index:20; box-shadow:0px 4px 12px rgba(0,0,0,0.1);}
header.fixed #menu > ul > li > a {color:#111;}
header.fixed #menu > ul > li.login_btn a {color:#fff;}

.menu-link {display:none;}
.spinner-master input[type=checkbox] {display:none;}
.logo {width:10%; float:left; padding:8px 0;}
.logo img {max-width:83px;}
.nav_wrapper {float:right; padding:26px 0; transition:top .5s ease-out;}
#menu > ul:after {content:''; display:block; clear:both;}
#menu > ul > li {float:left;}
#menu > ul > li > a {display:block; color:#111; font-size:17px; font-weight:700; padding:9px 20px;}
#menu > ul > li.login_btn a {background-color:#f46d00; color:#fff; padding:0 40px; height:40px; line-height:40px; border-radius:50px; margin-left:20px;}
#menu > ul > li.login_btn a:hover {border-bottom:none; color:#fff; background-color:#f46500;}

/* footer */
footer {background-color:#333; padding:30px 0;}
footer a {color:#fff;}
.foot_menu {overflow:hidden; border-bottom:1px solid #484848; padding:12px 0;}
.foot_menu .foot_cs {float:left; width:45%;}
.foot_menu .foot_cs li {display:inline-block; font-size:16px; color:#fff; margin-right:20px;}
.foot_menu .foot_cs li.emtxt, .foot_menu .foot_cs li.emtxt a {color:#ff9c01;}
.foot_menu .foot_link {float:right; overflow:hidden;}
.foot_menu .foot_link li {display:inline-block;}
.foot_menu .foot_link li a {font-size:15px; color:#fff; margin-left:30px;}
.foot_menu .foot_link li a.privacy {color:#ff9c01;}
.copyright {overflow:hidden; padding:17px 0;}
.copyright .foot_info {float:left; width:50%; color:#c7c7c7; font-size:14px;}
.copyright .foot_info em {display:block; font-size:18px; font-weight:700; font-style:normal; margin-bottom:10px;}
.copyright .foot_info .addr > span {display:block; margin:5px 0;}
.copyright .foot_info .addr > span, .copyright .foot_info .addr > span strong {font-weight:400;}
.copyright .foot_info .addr > span strong {display:inline-block; position:relative; padding-left:8px; margin-left:8px;}
.copyright .foot_info .addr > span strong:before {content:''; background:rgba(255,255,255,0.3); width:1px; height:12px; position:absolute; top:3px; left:0;}
.copyright .add_menu {float:right; text-align:right; position:relative;}
.copyright .add_menu .add_link a {display:inline-block; font-size:15px; color:#fff; width:130px; height:40px; line-height:40px; padding:0 10px; border:1px solid #565656; text-align:center; border-radius:50px; margin-left:5px;}
.copyright .add_menu .email {color:#aaa; font-size:14px; font-weight:600; padding-top:15px;}
footer .sns_link {overflow:hidden; display:flex; justify-content:flex-end; text-align:left; margin:10px 0 0 auto;}
footer .sns_link > a {display:inline-block; text-indent:-9999px; background:#575757; width:36px; height:36px; margin-left:6px; position:relative; border-radius:100%; transition:all 0.1s;}
footer .sns_link > a:first-child {margin-left:0;}
footer .sns_link > a:before {content:''; position:absolute; top:50%; left:50%;}
footer .sns_link > a.sns_fbook:before {background-position:-147px -70px; width:10px; height:18px; margin-top:-9px; margin-left:-5px;}
footer .sns_link > a.sns_insta:before {background-position:-16px -245px; width:22px; height:22px; margin-top:-11px; margin-left:-11px;}
footer .sns_link > a.sns_ktalk:before {background-position:-189px -70px; width:22px; height:19px; margin-top:-9px; margin-left:-11px;}
footer .sns_link > a.sns_blog:before {background-position:-94px -245px; width:24px; height:12px; margin-top:-5px; margin-left:-12px;}
footer .sns_link > a.sns_youtube:before {background-position:-122px -245px; width:18px; height:14px; margin-top:-7px; margin-left:-9px;}
footer .sns_link > a.sns_insta {background:url(../images/common/insta_bg.jpg) 50% 50% no-repeat; background-size:cover;}
footer .sns_link > a.sns_blog {background:#0abe16;}
footer .sns_link > a.sns_youtube {background:#d10d0e;}


@media all and (max-width:1126px) {
.spinner-master * {transition:all 0.3s; box-sizing:border-box;}
.spinner-master {position:absolute; top:20px; right:15px; width:24px; height:24px;}
.spinner-master label {cursor:pointer; position:absolute; z-index:99; height:100%; width:100%; top:5px; left:0;}
.spinner-master .spinner {position:absolute; height:2px; width:100%; padding:0; background-color:rgba(0,0,0,0.7);}
.spinner-master .diagonal.part-1 {position:relative; float:left;}
.spinner-master .horizontal {position:relative; float:left; margin-top:6px;}
.spinner-master .diagonal.part-2 {position:relative; float:left; margin-top:6px;}
.spinner-master input[type=checkbox].active ~ .spinner-spin > .horizontal {opacity:0;}
.spinner-master input[type=checkbox].active ~ .spinner-spin > .diagonal.part-1 {transform:rotate(135deg); -webkit-transform:rotate(135deg); margin-top:10px;}
.spinner-master input[type=checkbox].active ~ .spinner-spin > .diagonal.part-2 {transform:rotate(-135deg); -webkit-transform:rotate(-135deg); margin-top:-10px;}
a.menu-link {display:block; color:#fff; float:left; padding:10px 16px; font-size:1.5em;}
a.menu-link:hover {color:#efa666;}
a.menu-link:after {content:"\2630"; font-weight:normal;}
a.menu-link.active:after {content:"\2715";}
.logo {float:none;}
.logo img {max-width:56px;}
.nav_wrapper {float:none; padding:0; margin-left:-20px; margin-right:-20px;}
	
#menu {display:none;}
#menu.active {display:block; background-color:#eaeaea; margin-top:-72px; padding-top:80px;}
#menu > ul > li {float:none;}
#menu > ul > li > a {border-bottom:1px solid #ddd; font-size:15px; color:#111 !important; padding:15px; text-align:center;}
#menu > ul > li.login_btn {text-align:center; padding:10px;}
#menu > ul > li.login_btn a {width:90%; color:#fff !important;}
}

@media all and (max-width:980px) {

/* footer */
footer {text-align:center;}
.foot_menu .foot_cs {float:none; width:auto; background-color:#2b2b2b; border-radius:50px; margin-bottom:10px; padding:12px 0; text-align:center;}
.foot_menu .foot_link, .copyright .foot_info {float:none; width:auto;}
.copyright .foot_info {font-size:13px;}
.foot_menu .foot_link li {float:left; width:50%;}
.foot_menu .foot_link li a {display:block; font-size:14px; margin:2px 12px;}
.copyright .add_menu {float:none; width:auto; margin-top:20px; text-align:center;}
.copyright .add_menu .add_link a {font-size:14px; width:110px; height:34px; line-height:34px; margin:0 2px;}
footer .sns_link {margin:10px auto 0; justify-content:center;}
}
@media all and (max-width:430px) {
.foot_menu .foot_link li{width:100%}

}
